BODY { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 10 px; 
	text-decoration: none; 
	color: #000000;
}
A { 
	text-decoration: none; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px;
}
A:link { 
	text-decoration: none; 
	font-weight: bold; 
	color: navy;
}
A:visited { 
	text-decoration: none; 
	font-weight: bold; 
	color: #336699;
}
A:hover { 
	text-decoration: underline; 
	color: gray;
}
B { 
	text-decoration: none; 
	font-weight: bold;
}
I { 
	text-decoration: none; 
	font-weight: normal;
}
TD { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px; 
	text-decoration: none; 
	color: #000000;
}
TH { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px; 
	text-decoration: none; 
	color: #000000;
}
IMG {
	border: 0 px;
}
LI { 
	list-style-type: square;
}
SELECT {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px;
	text-decoration: none;
	color: #000000;
}
INPUT { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px;
	text-decoration: none;
	color: #000000;
}
TEXTAREA { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px;
	text-decoration: none;
	color: #000000;
}
.rubrik { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12 px; 
	color: #000000;
}
.rubrik2 { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12 px; 
	color: darkblue;
}
.text { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px; 
	color: #000000;
}
.text2 { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 11 px; 
	color: #000000;
}
 .text3 { 
 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
 	font-weight: bold;
	font-size: 16 px; 
	color: #6699CC;
}
.newsdate { 
	background-color: #C4DCC2; 
	font-size: 10px; 
	font-weight: bold;
	margin: 0px; 
	padding: 2px; 
	padding-left: 4px; 
	padding-right: 4px;
 	text-align: left;
 }
#news { 
	border-color: #90B090;
	border-style: dashed;
	border-width: 1px;
  	margin: 2px; 
  	margin-left: 1px; 
  	margin-right: 4px; 
  	min-width: 525px;
}
#newscnt { 
	background-color: #D0E7CF;
	border-color: #90B090;
	border-style: dashed;
 	border-width: 0px; 
 	border-top-width: 1px; 
 	border-bottom-width: 0px;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	padding: 4px; 
  	padding-left: 6px; 
  	padding-right: 2px;
}
pre {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-bottom: 1px;
	margin-top: 1px;
}
.pTable {
	border-style:solid; 
	background-color: #ffffff; 
	border-color: #cecfce; 
	border-width: 1px
}
.discoImg {
	border-style: solid;
	border-color: #000000;
	border-width: 1px
}